

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:540px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:540px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:540px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:540px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}
#page_5 #id_1 {float:left;border:none;margin: 136px 0px 0px 68px;padding: 0px;border:none;width: 460px;overflow: hidden;}
#page_5 #id_2 {float:left;border:none;margin: 71px 0px 0px 0px;padding: 0px;border:none;width: 376px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:540px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:540px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:540px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:540px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:540px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 64px 'Arial';color: #ffffff;line-height: 72px;}
.ft1{font: 24px 'Arial';color: #ffffff;line-height: 27px;}
.ft2{font: 32px 'Arial';color: #ffffff;line-height: 36px;}
.ft3{font: 16px 'Arial';color: #ffffff;line-height: 22px;}
.ft4{font: 43px 'Arial';color: #ffffff;line-height: 48px;}
.ft5{font: 19px 'Arial';color: #737373;line-height: 26px;}
.ft6{font: 19px 'Arial';color: #737373;line-height: 21px;}
.ft7{font: 24px 'Arial';color: #ffffff;line-height: 31px;}
.ft8{font: 19px 'Arial';color: #737373;line-height: 27px;}
.ft9{font: 19px 'Arial';color: #737373;margin-left: 24px;line-height: 27px;}
.ft10{font: bold 19px 'Arial';color: #737373;line-height: 21px;}
.ft11{font: bold 18px 'Arial';color: #737373;margin-left: 24px;line-height: 26px;}
.ft12{font: bold 18px 'Arial';color: #737373;line-height: 26px;}
.ft13{font: 56px 'Arial';color: #424242;line-height: 63px;}
.ft14{font: 28px 'Arial';color: #737373;line-height: 37px;}
.ft15{font: 24px 'Arial';color: #ffffff;line-height: 33px;}
.ft16{font: 23px 'Arial';color: #ffffff;line-height: 31px;}
.ft17{font: 23px 'Arial';color: #737373;line-height: 26px;}
.ft18{font: 23px 'Arial';color: #737373;margin-left: 24px;line-height: 32px;}
.ft19{font: 23px 'Arial';color: #737373;line-height: 32px;}
.ft20{font: 22px 'Arial';color: #737373;margin-left: 24px;line-height: 31px;}
.ft21{font: 22px 'Arial';color: #737373;line-height: 31px;}
.ft22{font: 22px 'Arial';color: #737373;line-height: 25px;}
.ft23{font: 23px 'Arial';color: #737373;margin-left: 6px;line-height: 32px;}
.ft24{font: 23px 'Arial';color: #4fc3f7;margin-left: 6px;line-height: 26px;}
.ft25{font: 23px 'Arial';color: #4fc3f7;line-height: 26px;}
.ft26{font: 23px 'Arial';color: #737373;margin-left: 6px;line-height: 26px;}

.p0{text-align: left;padding-left: 50px;margin-top: 197px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 50px;margin-top: 31px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 33px;margin-top: 50px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 33px;margin-top: 2px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 33px;padding-right: 653px;margin-top: 16px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 59px;margin-top: 94px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 59px;padding-right: 505px;margin-top: 62px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 59px;margin-top: 5px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 59px;padding-right: 124px;margin-top: 31px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 107px;padding-right: 513px;margin-top: 54px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 107px;padding-right: 521px;margin-top: 19px;margin-bottom: 0px;text-indent: -40px;}
.p11{text-align: justify;padding-left: 107px;padding-right: 500px;margin-top: 0px;margin-bottom: 0px;text-indent: -40px;}
.p12{text-align: justify;padding-left: 107px;padding-right: 516px;margin-top: 0px;margin-bottom: 0px;text-indent: -41px;}
.p13{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 58px;margin-top: 4px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 42px;padding-right: 115px;margin-top: 31px;margin-bottom: 0px;text-indent: -42px;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 528px;padding-right: 56px;margin-top: 71px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 528px;padding-right: 55px;margin-top: 35px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 107px;padding-right: 128px;margin-top: 66px;margin-bottom: 0px;text-indent: -43px;}
.p20{text-align: justify;padding-left: 107px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: -43px;}
.p21{text-align: left;padding-left: 107px;padding-right: 64px;margin-top: 0px;margin-bottom: 0px;text-indent: -43px;}
.p22{text-align: left;padding-left: 107px;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;text-indent: -43px;}
.p23{text-align: justify;padding-left: 107px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: justify;padding-left: 59px;padding-right: 66px;margin-top: 66px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 59px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: justify;padding-left: 59px;margin-top: 2px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 59px;margin-top: 5px;margin-bottom: 0px;}




